Subject: Yomdel- Client update
From: Pritish Nandi <[email-masked]>
To: subir chakma <[email-masked]>, "akhil p. walia" <[email-masked]>, rahul k <[email-masked]>, surajit <[email-masked]>, Ritesh Rana <[email-masked]>, sona k <[email-masked]>, Ritika Yadav <[email-masked]>, sameek chakraborty <[email-masked]>, Sajal Suwal <[email-masked]>, Pankaj Sharma <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, Soumya Mukherjee <[email-masked]>, anku saini <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 6 May 2015 22:10:40 +0530 (IST)

We've requested that for Race Arches, you follow the key ops question word for word - it has a different request for a person's name that the client is adamant should be asked. So it's #RA-name, NOT #gen-name. Please make sure everyone is aware of that. The general can keeps being used for this and each time it is used the client will complain. 

First answer to give to ANY fees question #RA-fees (first): Prices vary depending on various factors such as the final design, and if you'd like to send us your logo and any text you'd like to go on it, or in fact any design you like, we'll send back a personalised quote along with a free mock-up of how it will look. If I could take your email address I'll ask a member of the team to email you the requirements and it's just a question of replying to that. 

Please make sure you're all completely familiar with this client and the key op questions to ask 

Guys — read the questions carefully please. Peter you have slipped up with 2 Singing Waiters leads today. The latest SW (NNXT9TVUAU, NNYT0US62S) is someone enquiring about a golden wedding, not a wedding. 
Silver Wedding - 25 years married 
Golden Wedding - 50 years married 
Diamond Wedding - 60 years married It is really important that you are clear on the nature of the event. The previous example (NNITJKRKXR, NNLTAMJM2K) is not a wedding at all. It is a wedding fayre (a marketing exhibition for people offering wedding services). Finally, the words “big day” are normally reserved just for weddings. So if it is anything other than a wedding do not use “big day”. Use “special occasion”, “party” or whatever is 

ALL - to help reduce the number of chats abandoned with no response, from now on I'd like you all to ask the question 'Hi - how are you today?' (#gen-hi) as soon as a chat is initiated. Please get into the habit of saying this with every chat, even if you can see that a user is typing. It shows them there's a human being on the other end and not a robot. Please acknowledge. 

All, when someone has more than one chat and transcripts are combined (as with Roger’s NNAPH4OK7P) please put all Chat IDs on the lead summary. 

From now on, all leads need to be signed off by the person who is checking them. This has been added to the templates in Google Drive. The operator and the person approving them are equally responsible for the content. 
This means all operators need to use the new templates please 

All - can operators please use the words in the key operator questions and kb for the Academy of Physical Medicine - they refer to 'Steven, our training director ' rather than 'my colleague', a phrase the client doesn't like and has complained about. Thanks. 

You said the visitor was typing, so if it takes more than a minute, you need to say ' please take your time, I'm here when you're ready '. Let the user know you're still there and stops it transferring 

Regards, 
Pritish Nandi